#!/usr/bin/env python3

import sys
sys.path.insert(0, '..')

from conllu_generator import ConlluDict, ConlluElement, ConlluDocument, ConlluGenerator
import settings
import importlib.util
from json_buffered_reader import JSON_buffered_reader as JSON_br



# loading ingredients:
spec = importlib.util.spec_from_file_location(
    "ingredients", "../" + settings.ingredients_file)
ingredients = importlib.util.module_from_spec(spec)
spec.loader.exec_module(ingredients)

# load json reader


# settings:
recipe_buffer_size = 1000
recipe_buffers_per_file = 5


# create reader
buffered_reader_1M = JSON_br("../" + settings.one_million_recipes_file)

# open savefile:



def process_instructions(instructions: list):

    if len(instructions) == 0:
        return

    conllu_input_docs = [doc.replace("\n", " ")[:-1] for doc in instructions]

    cg = ConlluGenerator(
        conllu_input_docs, ingredients.multi_word_ingredients_stemmed)
    cg.tokenize_and_stem()
    cg.pos_tagging()
    cg.add_misc_value_by_list("food_type", "ingredient", [w.replace(" ","_") for w in ingredients.multi_word_ingredients_stemmed] + ingredients.ingredients_stemmed)

    savefile.write(str(cg))

i = 0
buffer_count = 0
file_count = 0

savefile = open(f"recipes{file_count}.conllu", 'w')
instructions = []

for raw_recipe in buffered_reader_1M:
    instruction = ""
    for item in raw_recipe['instructions']:
        instruction += item['text'] + '\n'

    instructions.append(instruction)
    i += 1
    if i % recipe_buffer_size == 0:
        process_instructions(instructions)
        print(f"processed {i} recipes")
        instructions = []
        buffer_count += 1
        if buffer_count % recipe_buffers_per_file == 0:
            savefile.close()
            savefile = open(f"recipes{file_count}.conllu", 'w')
            file_count += 1

process_instructions(instructions)
print(f"processed {i} recipes")

savefile.close()
