#!/usr/bin/env python3

ingredients = [
    "salt",
    "garlic",
    "onions",
    "olive oil",
    "water",
    "sugar",
    "ground black pepper",
    "garlic cloves",
    "butter",
    "pepper",
    "all-purpose flour",
    "vegetable oil",
    "eggs",
    "green onions",
    "kosher salt",
    "black pepper",
    "soy sauce",
    "large eggs",
    "unsalted butter",
    "tomatoes",
    "ground cumin",
    "carrots",
    "purple onion",
    "milk",
    "extra-virgin olive oil",
    "red bell pepper",
    "oil",
    "chili powder",
    "jalapeno chilies",
    "baking powder",
    "grated parmesan cheese",
    "chopped cilantro fresh",
    "corn starch",
    "chicken broth",
    "sesame oil",
    "dried oregano",
    "cayenne pepper",
    "scallions",
    "diced tomatoes",
    "flour",
    "lemon juice",
    "sour cream",
    "garlic powder",
    "fresh lemon juice",
    "lime",
    "vanilla extract",
    "fresh parsley",
    "ginger",
    "minced garlic",
    "ground cinnamon",
    "cooking spray",
    "fish sauce",
    "shallots",
    "fresh ginger",
    "fresh lime juice",
    "chopped onion",
    "brown sugar",
    "flat leaf parsley",
    "dry white wine",
    "honey",
    "yellow onion",
    "green bell pepper",
    "avocado",
    "canola oil",
    "lemon",
    "paprika",
    "white sugar",
    "cilantro",
    "salsa",
    "rice vinegar",
    "tomato paste",
    "cilantro leaves",
    "whole milk",
    "boneless skinless chicken breasts",
    "bay leaves",
    "heavy cream",
    "buttermilk",
    "cumin",
    "chicken stock",
    "lime juice",
    "plum tomatoes",
    "large garlic cloves",
    "shrimp",
    "granulated sugar",
    "potatoes",
    "corn tortillas",
    "fresh basil",
    "chicken",
    "sea salt",
    "freshly ground pepper",
    "baking soda",
    "celery",
    "flour tortillas",
    "ground turmeric",
    "coconut milk",
    "black beans",
    "ground beef",
    "cumin seed",
    "fresh cilantro",
    "garam masala",
    "tomato sauce",
    "dried thyme",
    "chicken breasts",
    "crushed red pepper",
    "sesame seeds",
    "bay leaf",
    "zucchini",
    "ground nutmeg",
    "green chilies",
    "cucumber",
    "worcestershire sauce",
    "white onion",
    "red pepper flakes",
    "ground coriander",
    "mayonaise",
    "curry powder",
    "chopped cilantro",
    "hot sauce",
    "tumeric",
    "mushrooms",
    "shredded cheddar cheese",
    "red wine vinegar",
    "cinnamon",
    "ground ginger",
    "cinnamon sticks",
    "whipping cream",
    "bacon",
    "red chili peppers",
    "warm water",
    "peanut oil",
    "coarse salt",
    "lime wedges",
    "peeled fresh ginger",
    "boneless skinless chicken breast halves",
    "celery ribs",
    "ground red pepper",
    "white vinegar",
    "balsamic vinegar",
    "large egg yolks",
    "onion powder",
    "ground pork",
    "cream cheese",
    "cooking oil",
    "fresh basil leaves",
    "chopped celery",
    "oyster sauce",
    "parmesan cheese",
    "black peppercorns",
    "coriander",
    "dried basil",
    "dijon mustard",
    "capers",
    "crushed red pepper flakes",
    "leeks",
    "cold water",
    "mirin",
    "clove",
    "beansprouts",
    "egg yolks",
    "large egg whites",
    "rice",
    "mozzarella cheese",
    "cracked black pepper",
    "raisins",
    "sweet potatoes",
    "powdered sugar",
    "cayenne",
    "red pepper",
    "large shrimp",
    "hoisin sauce",
    "sliced green onions",
    "finely chopped onion",
    "light brown sugar",
    "medium shrimp",
    "ketchup",
    "oregano",
    "cheese",
    "fat free less sodium chicken broth",
    "cornmeal",
    "sauce",
    "cheddar cheese",
    "egg whites",
    "eggplant",
    "ground allspice",
    "low sodium soy sauce",
    "bell pepper",
    "spinach",
    "cherry tomatoes",
    "beef broth",
    "fresh oregano",
    "fresh mint",
    "crushed tomatoes",
    "confectioners sugar",
    "orange",
    "shredded mozzarella cheese",
    "spring onions",
    "chopped garlic",
    "low sodium chicken broth",
    "peanuts",
    "ground pepper",
    "ground cloves",
    "italian seasoning",
    "lemongrass",
    "spaghetti",
    "boiling water",
    "cooked rice",
    "cabbage",
    "feta cheese crumbles",
    "fresh rosemary",
    "low salt chicken broth",
    "long-grain rice",
    "vegetable broth",
    "white pepper",
    "active dry yeast",
    "white wine vinegar",
    "dark brown sugar",
    "fennel seeds",
    "hot pepper sauce",
    "sake",
    "chopped fresh thyme",
    "parsley",
    "cajun seasoning",
    "yellow corn meal",
    "toasted sesame oil",
    "coriander seeds",
    "chickpeas",
    "thyme",
    "half & half",
    "light soy sauce",
    "chopped parsley",
    "Sriracha",
    "white wine",
    "pinenuts",
    "plain yogurt",
    "mustard seeds",
    "shiitake",
    "chicken thighs",
    "sweet onion",
    "vanilla",
    "pork",
    "vinegar",
    "ground white pepper",
    "shredded Monterey Jack cheese",
    "frozen peas",
    "cider vinegar",
    "basmati rice",
    "boneless chicken skinless thigh",
    "hot water",
    "green pepper",
    "dark soy sauce",
    "chiles",
    "corn",
    "tomatillos",
    "fresh ginger root",
    "fresh thyme",
    "radishes",
    "chopped pecans",
    "saffron threads",
    "parmigiano reggiano cheese",
    "smoked paprika",
    "chopped fresh mint",
    "juice",
    "green chile",
    "lean ground beef",
    "grated lemon zest",
    "green beans",
    "pasta",
    "enchilada sauce",
    "prosciutto",
    "arborio rice",
    "basil leaves",
    "ricotta cheese",
    "dry red wine",
    "ghee",
    "cooked chicken",
    "bread crumbs",
    "chopped tomatoes",
    "fresh mushrooms",
    "dry sherry",
    "beef",
    "serrano chile",
    "tortilla chips",
    "russet potatoes",
    "melted butter",
    "chile pepper",
    "toasted sesame seeds",
    "fresh parmesan cheese",
    "yellow bell pepper",
    "orange juice",
    "creole seasoning",
    "basil",
    "baby spinach",
    "chopped green bell pepper",
    "dry bread crumbs",
    "taco seasoning",
    "vegetable oil cooking spray",
    "andouille sausage",
    "Shaoxing wine",
    "white rice",
    "baguette",
    "okra",
    "mango",
    "apple cider vinegar",
    "long grain white rice",
    "romaine lettuce",
    "peaches",
    "yukon gold potatoes",
    "chinese five-spice powder",
    "pasta sauce",
    "golden raisins",
    "roasted red peppers",
    "refried beans",
    "sweetened condensed milk",
    "unsweetened cocoa powder",
    "linguine",
    "fine sea salt",
    "flank steak",
    "fresh coriander",
    "grape tomatoes",
    "bananas",
    "lemon zest",
    "cilantro sprigs",
    "corn kernels",
    "feta cheese",
    "rice noodles",
    "mint leaves",
    "thai chile",
    "chopped fresh chives",
    "nutmeg",
    "coriander powder",
    "fresh dill",
    "marinara sauce",
    "red wine",
    "sliced mushrooms",
    "heavy whipping cream",
    "garlic paste",
    "lemon wedge",
    "yoghurt",
    "roma tomatoes",
    "garlic salt",
    "ham",
    "greek yogurt",
    "coconut oil",
    "napa cabbage",
    "frozen chopped spinach",
    "self rising flour",
    "black olives",
    "firm tofu",
    "diced onions",
    "pork tenderloin",
    "grated nutmeg",
    "broccoli",
    "noodles",
    "cream",
    "star anise",
    "beer",
    "ground cardamom",
    "part-skim mozzarella cheese",
    "green peas",
    "kalamata",
    "monterey jack",
    "evaporated milk",
    "fresh thyme leaves",
    "cashew nuts",
    "vegetables",
    "curry leaves",
    "shortening",
    "salt and ground black pepper",
    "saffron",
    "strawberries",
    "thyme sprigs",
    "margarine",
    "tortillas",
    "almonds",
    "cauliflower",
    "bacon slices",
    "red chili powder",
    "green olives",
    "green cabbage",
    "rice wine",
    "chipotles in adobo",
    "red potato",
    "fresh spinach",
    "tomato purée",
    "french bread",
    "asparagus",
    "cannellini beans",
    "minced ginger",
    "water chestnuts",
    "chili",
    "snow peas",
    "fennel bulb",
    "chives",
    "black-eyed peas",
    "dark sesame oil",
    "bread",
    "lasagna noodles",
    "couscous",
    "bourbon whiskey",
    "frozen corn",
    "broccoli florets",
    "anchovy fillets",
    "baking potatoes",
    "minced onion",
    "cake flour",
    "pitted kalamata olives",
    "guacamole",
    "fresh orange juice",
    "all purpose unbleached flour",
    "sausages",
    "Mexican cheese blend",
    "reduced sodium chicken broth",
    "lettuce leaves",
    "1% low-fat milk",
    "arugula",
    "butternut squash",
    "unsweetened coconut milk",
    "brown rice",
    "spices",
    "penne pasta",
    "Tabasco Pepper Sauce",
    "apples",
    "peas",
    "ice water",
    "vanilla beans",
    "button mushrooms",
    "pancetta",
    "sun-dried tomatoes",
    "grits",
    "taco seasoning mix",
    "bread flour",
    "vegetable stock",
    "lettuce",
    "whole wheat flour",
    "ground turkey",
    "goat cheese",
    "mussels",
    "dried parsley",
    "pinto beans",
    "shredded carrots",
    "slivered almonds",
    "pure vanilla extract",
    "thai basil",
    "collard greens",
    "beef stock",
    "shredded sharp cheddar cheese",
    "light corn syrup",
    "light coconut milk",
    "english cucumber",
    "sharp cheddar cheese",
    "provolone cheese",
    "coconut",
    "grated lemon peel",
    "hot red pepper flakes",
    "dried rosemary",
    "shredded lettuce",
    "fettucine",
    "sliced almonds",
    "stewed tomatoes",
    "lard",
    "almond extract",
    "dry mustard",
    "brandy",
    "salmon fillets",
    "sliced black olives",
    "chili sauce",
    "iceberg lettuce",
    "kale",
    "semisweet chocolate",
    "bread crumb fresh",
    "chili flakes",
    "plain flour",
    "poblano chiles",
    "pecorino romano cheese",
    "bamboo shoots",
    "kidney beans",
    "olives",
    "fresh tomatoes",
    "garbanzo beans",
    "bittersweet chocolate",
    "cooked white rice",
    "cream of tartar",
    "orange zest",
    "pecans",
    "shredded cheese",
    "mascarpone",
    "daikon",
    "mint",
    "cardamom pods",
    "cotija",
    "wonton wrappers",
    "chipotle chile",
    "szechwan peppercorns",
    "grated orange",
    "seasoning",
    "chicken legs",
    "extra firm tofu",
    "peppercorns",
    "polenta",
    "vegetable shortening",
    "crème fraîche",
    "asian fish sauce",
    "meat",
    "jasmine rice",
    "italian sausage",
    "chicken breast halves",
    "parsley sprigs",
    "lime zest",
    "artichoke hearts",
    "fresh tarragon",
    "mint sprigs",
    "sherry vinegar",
    "panko breadcrumbs",
    "ice cubes",
    "garlic chili sauce",
    "Gochujang base",
    "seasoning salt",
    "roasted peanuts",
    "red cabbage",
    "chinese rice wine",
    "salsa verde",
    "cream cheese, soften",
    "fresh parsley leaves",
    "Italian parsley leaves",
    "ground cayenne pepper",
    "smoked sausage",
    "reduced sodium soy sauce",
    "whole peeled tomatoes",
    "ancho chile pepper",
    "white bread",
    "pimentos",
    "tequila",
    "chicken wings",
    "tofu",
    "boneless chicken breast",
    "chopped walnuts",
    "kaffir lime leaves",
    "sweet paprika",
    "caster sugar",
    "cremini mushrooms",
    "fat free milk",
    "pineapple",
    "ground lamb",
    "pork shoulder",
    "dashi",
    "pesto",
    "non-fat sour cream",
    "dried apricot",
    "queso fresco",
    "chillies",
    "seeds",
    "allspice",
    "rice flour",
    "chili pepper",
    "red curry paste",
    "ginger root",
    "marsala wine",
    "dry yeast",
    "bok choy",
    "chopped fresh sage",
    "jack cheese",
    "pork belly",
    "gingerroot",
    "barbecue sauce",
    "palm sugar",
    "vidalia onion",
    "dried shiitake mushrooms",
    "sweet chili sauce",
    "crawfish",
    "frozen corn kernels",
    "chili paste",
    "part-skim ricotta cheese",
    "granny smith apples",
    "Italian bread",
    "peanut butter",
    "sage leaves",
    "pizza doughs",
    "greek style plain yogurt",
    "turnips",
    "Thai red curry paste",
    "creamy peanut butter",
    "mustard",
    "unflavored gelatin",
    "chile powder",
    "quinoa",
    "green tomatoes",
    "corn oil",
    "dark rum",
    "ginger paste",
    "pork sausages",
    "lump crab meat",
    "penne",
    "reduced-fat sour cream",
    "beets",
    "yellow squash",
    "sea scallops",
    "red lentils",
    "walnuts",
    "black mustard seeds",
    "fresh chives",
    "poblano peppers",
    "rosemary",
    "ice",
    "crushed garlic",
    "frozen pastry puff sheets",
    "kimchi",
    "Thai fish sauce",
    "rosemary sprigs",
    "diced green chilies",
    "shredded cabbage",
    "yeast",
    "paneer",
    "cooked chicken breasts",
    "chili oil",
    "watercress",
    "catfish fillets",
    "cardamom",
    "romano cheese",
    "whipped cream",
    "freshly grated parmesan",
    "maple syrup",
    "whole kernel corn, drain",
    "fontina cheese",
    "dough",
    "swiss chard",
    "bow-tie pasta",
    "molasses",
    "chorizo sausage",
    "hard-boiled egg",
    "marjoram",
    "curry paste",
    "sausage casings",
    "ground chicken",
    "masa harina",
    "serrano peppers",
    "ricotta",
    "sugar pea",
    "cornflour",
    "dried red chile peppers",
    "pecan halves",
    "sliced carrots",
    "baby spinach leaves",
    "cottage cheese",
    "dried porcini mushrooms",
    "hazelnuts",
    "lemon grass",
    "beans",
    "Mexican oregano"
]
